### Function

# Gimp context_set_emulate_brush_dynamics

since: 3.0

#### Declaration [src]

    gboolean
    gimp_context_set_emulate_brush_dynamics (
      gboolean emulate_dynamics
    )

#### Description [src]

Set the stroke option’s emulate brush dynamics setting.

This procedure sets the specified emulate brush dynamics setting. The new method will be used in all subsequent stroke operations.

Available since: 3.0

#### Parameters

`emulate_dynamics`

  Type: `gboolean`

  The new emulate brush dynamics setting.

#### Return value

Type: `gboolean`

TRUE on success.